Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/bluebird75/winpdb

Files: *
Copyright: 2013-2018 Philippe Fremy
           2005-2009 Nir Aides
License: GPL-2+

Files: debian/*
Copyright: 2007-2016 Bernd Zeimetz <bernd@bzed.de>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or any later
 version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 See the GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License,
 version 2, can be found in `/usr/share/common-licenses/GPL-2'.
